Page MenuHomePhabricator

Update Pholio Edit pages to new UI
ClosedPublic

Authored by chad on Sep 4 2017, 11:50 PM.

Details

Summary

Updates the Pholio edit pages

Test Plan

Create mock, Edit mock

Diff Detail

Repository
rP Phabricator
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

chad created this revision.Sep 4 2017, 11:50 PM
epriestley accepted this revision.Sep 5 2017, 1:14 PM
This revision is now accepted and ready to land.Sep 5 2017, 1:14 PM
chad updated this revision to Diff 44543.Sep 6 2017, 6:09 PM
  • verify rebase
This revision was automatically updated to reflect the committed changes.